body {
  background: #201434;
  color: #fff;
  font-family: arial;
  line-height: 1.4em;
}

a {
  color: #fff;
  text-decoration: none;
}

ul {
  padding: 0;
}

.clr {
  clear: both;
}

#container {
  background: #4b1a68;
  width: 960px;
  margin: 30px auto;
  overflow: hidden;
  padding: 10px;
}

#nav {
  height: 40px;
  background: #8367b5;
}

#nav ul {
  padding-top: 13px;
  padding-left: 10px;
}

#nav li {
  list-style: none;
  float: left;
  padding-right: 20px;
}

#nav .active {
  font-weight: bold;
  color: #000;
}

#main {
  float: left;
  width: 60%;
}

#sidebar {
  float: right;
  width: 30%;
  background: #8367b5;
  margin-top: 20px;
  padding: 10px;
}

#footer {
  text-align: center;
  padding: 10px;
  background: #8367b5;
  margin-top: 30px;
}

.kurssit li {
  border-bottom: 2px;
  padding-bottom: 20px;
  margin-left: 20px;
}
.kurssit a {
  background: #8367b5;
  padding: 10px;
}

.harrastukset li {
  border-bottom: 2px;
  padding-bottom: 20px;
  margin-left: 20px;
}
.harrastukset a {
  background: #8367b5;
  padding: 10px;
}

input,
textarea {
  width: 100%;
  padding: 5px;
  margin-bottom: 15px;
}
